# March Pastoral

> [Image][@emerson:1888a] of sheep in a pastoral setting.


<section class="intro">

[Image][@emerson:1888a] of Peter Henry Emerson's photogravure of sheep in a pastoral setting.

<!-- <image align="center" src="./data/image.jpg" alt="Sheep in a pastoral setting"> -->

<div class="image" align="center">
    <img src="https://cdn.rawgit.com/stdlib-js/stdlib/9de351e89085f374156df9f19f4ad7fb2e8eec35/lib/node_modules/@stdlib/datasets/img-march-pastoral/data/image.jpg" alt="Sheep in a pastoral setting">
    <br>
</div>

<!-- </image> -->

</section>

<!-- /.intro -->


<section class="usage">

## Usage

``` javascript
var image = require( '@stdlib/datasets/img-march-pastoral' );
```

#### image()

Returns a [buffer][node-buffer] containing image data.

``` javascript
var img = image;
// returns <Buffer>
```

</section>

<!-- /.usage -->


<section class="examples">

<!-- TODO: more creative example. -->

## Examples

``` javascript
var image = require( '@stdlib/datasets/img-march-pastoral' );

var img = image();
console.log( img );
```

</section>

<!-- /.examples -->


---

<section class="cli">

## CLI

<section class="usage">

### Usage

``` bash
Usage: img-march-pastoral [options]

Options:

  -h,    --help                Print this message.
  -V,    --version             Print the package version.
```

</section>

<!-- /.usage -->


<section class="examples">

### Examples

``` bash
$ img-march-pastoral | <image_viewer>
```

</section>

<!-- /.examples -->

</section>

<!-- /.cli -->


<!-- <license> -->

## License

Digital image courtesy of the Getty's [Open Content Program][getty-open-content]. The data files (databases) are licensed under an [Open Data Commons Public Domain Dedication & License 1.0][pddl-1.0] and their contents are licensed under [Creative Commons Zero v1.0 Universal][cc0]. The software is licensed under [Apache License, Version 2.0][apache-license].

<!-- </license> -->


<section class="links">

[getty-open-content]: http://www.getty.edu/about/opencontent.html
[pddl-1.0]: http://opendatacommons.org/licenses/pddl/1.0/
[cc0]: https://creativecommons.org/publicdomain/zero/1.0
[apache-license]: https://www.apache.org/licenses/LICENSE-2.0

[@emerson:1888a]: http://www.getty.edu/art/collection/objects/141994/peter-henry-emerson-a-march-pastoral-suffolk-british-1888/

[node-buffer]: https://nodejs.org/api/buffer.html

</section>

<!-- /.links -->
